.Dropdown {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 13px 20px;
    width: 350px;
    height: 50px;

    background: #FFFFFF;
    box-shadow: inset 0px 3px 4px 1px rgba(33, 30, 24, 0.15);
    border-radius: 10px;

    cursor: pointer;
}

.DropdownArrow {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;    
    width: 20px;
}

.DropdownList {
    position: absolute;
    margin-top: 5px;
    width: 350px;
    max-height: 210px;

    background: #FFFFFF;
    border-radius: 10px;
    box-shadow: inset 0px 3px 4px 1px rgba(33, 30, 24, 0.15);
    z-index: 2;
    overflow: scroll;
}

.DropdownRow {
    display: flex;
    padding: 13px 20px;
    height: 50px;
    cursor: pointer;
}

.DropdownRow:hover {
    background-color: #D9D9D9;
}

.DropdownContainerName {
    font-size: 16px;
    padding: 0 20px;
}